A client is implementing PeopleSoft 9.x and we need to establish a
driver to connect.

The documentation for the PeopleSoft driver, appears to only support:
"PeopleSoft Application Server with PeopleTools 8.17 or later versions
in the 8.1x release, 8.20 or later versions in the 8.2x release, 8.41
or later versions in the 8.4x release, or 8.50 and later versions in
the 8.5x release."

Is there a better route (JMS, SOAP or ???) or is there a newer
PeopleSoft Dirver available?

--

Thank You for your help!

-jim
Jim Willeke